img {

	display: inherit;

}



.box {

	background-color: #ea0401;

	overflow: hidden;

}

.banner a{

	display:block;

}

.qyhd_name{

	display: flex;

	justify-content: center;

	padding: 2rem 0 1rem;

}

.qyhd_name h3{

	line-height: 2.6rem;


color: #ff0300;


	background: url(../img/tit_logo.png) no-repeat;

	background-size: 100% 100%;

	padding: 0.5rem 10% 0;

	text-shadow: 0.1rem 0.1rem 0.1rem #FFFFFF;

}

.qyhd_ctn{

	padding: 0 5%;

}

.qyhd_ctn_list{

	background: url(../img/tit_logo.png) no-repeat;

	background-size: 100% 100%;

	padding: 2.5rem 10%;

}

.qyhd_ctn_list li{

	display: flex;

	justify-content: space-between;

}

.qyhd_ctn_list li a{

	display: block;

	width: 48%;

	line-height: 2.4rem;

	border: 0.2rem solid #fdfea3;

	background-color: #cc0c0c;

	border-radius: 1.3rem;

	text-align: center;

	color: #fff;

	margin: 1.5rem 0;

	

}

.qyhd_ctn_lis_logo{

	width: 2.2rem;

	height: 2.2rem;

	line-height: 2.2rem;

	background: url(../img/qyhd_logo.png) no-repeat;

	background-size: 100% 100%;

	text-align: center;

	color: #ea0703;

	font-weight: bold;

	font-size: 1.3rem;

}

.qyhd_ctn_lis_txt{

	width: 90%;

	padding: 0.3rem 0 0.5rem 0.5rem;

	line-height: 1.8rem;

}

.qyhd_ctn_lis_txt span{

	color: #ea0401;

}

.bmxld_ctn{

	padding: 0 5%;

}

.bmxld_ctn_list{

	background: url(http://m.jxxdf.com/azt/qylcldxhwl/img/qyhd_bg2.png) no-repeat;

	background-size: 100% 100%;

	padding: 2.5rem 10%;

}

.bmxld_ctn_list li{

	padding-bottom: 0.8rem;

}

.bmxld_ctn_list li:nth-child(7){

	display: flex;

	justify-content: space-between;

}

.bmxld_ctn_list li a{

	display: block;

	width: 48%;

	line-height: 2.4rem;

	border: 0.2rem solid #fdfea3;

	background-color: #cc0c0c;

	border-radius: 1.3rem;

	text-align: center;

	color: #fff;

	margin: 1.5rem 0 0;

}

.rmzy .qyhd_name h3{

	padding: 0.5rem 20% 0;

}

.srdz_list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;

	padding: 0.5rem 4%;
}
.srdz_lis{
	width: 49%;
	background-color: #FFFFFF;
	margin-bottom: 1.5rem;
}
.srdz_lis_mg a{
	display: block;
}
.srdz_lis_name{
	padding: 1rem 0;
}
.srdz_lis_name h3{
	text-align: center;
	color: #c50000;
	font-size: 1.1rem;
}
.srdz_lis_name h3 span{
	font-size: 0.6rem;
}
.srdz_lis_name p{
	text-align: center;
	padding: 0.5rem 0;

	font-size: 0.9rem;
}
.srdz_lis_btn{
	overflow: hidden;
	padding: 0 10%;
}
.srdz_lis_btn a{
	display: block;
	width: 48%;
	line-height: 2rem;
	text-align: center;
	color: #Fff;
}
.srdz_lis_btn a:nth-child(1){
	float: left;
	background-color: #ff0000;
}
.srdz_lis_btn a:nth-child(2){
	float: right;
	background-color: #ed8a3d;
}

.hzqy .qyhd_name h3{

	padding: 0.5rem 20% 0;

}

.hzqy_ctn{

	padding: 0 5%;

}

.hzqy_ctn_list{

	background: url(http://m.jxxdf.com/azt/qylcldxhwl/img/hzqy_bg.png) no-repeat;

	background-size: 100% 100%;

	padding: 1.5rem 5%;

	display: flex;

	justify-content: space-between;

	flex-wrap: wrap;

}

.hzqy_ctn_list li:nth-child(1){

	width: 100%;

	background: transparent;

	color: #ea0401;

	padding: 1rem 0;

	margin: 0;

}

.hzqy_ctn_list li{

	width: 32%;

	background-color: #fff;

	text-align: center;

	margin-bottom: 0.5rem;

}

.hzqy_lis_txt{
	padding: 1rem 0;
}
.hzqy_lis_txt h3{
	text-align: center;
	color: #c50000;
	font-size: 1.1rem;
}
.hzqy_lis_txt p{
	text-align: center;
	padding: 0.5rem 0;

	font-size: 0.7rem;
}
.hzqy_lis_btn{
	overflow: hidden;
	padding: 0 10%;
}
.hzqy_lis_btn a{
	display: block;
	width: 80%;
	line-height: 2rem;

	border-radius: 1rem;
	text-align: center;
	color: #Fff;

	margin: 0 auto;

	background-color: #fc3535;

	font-size: 0.9rem;
}

.wsbmxwyyh{

	padding: 1.8rem 3%;

}

.form{
	background-color: #e1e2df;
	padding: 1rem 3%;
	overflow: hidden;
	display: flex;
	justify-content: space-between;

	border-radius: 1rem;
}
.form_bg{
	width: 35%;
}

.form_bg img{

	height: 100%;

}
.from_right{
	background-color: #f7f6bb;
	width: 65%;

	padding-bottom: 1.3rem;
}
.from_right h3{
	text-align: center;
	padding:0 3%;
	margin: 0 auto;
	color: #ea0401;
	line-height: 2.6rem;
	margin-top: 0.5rem;
}
.from_right form{
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	padding: 0 3%;
}
.from_ipt{
	padding: 1rem 0 0.2rem;
	border-bottom: 0.1rem solid #b61113;
	margin: 0;
	width: 48%;
	position: relative;
}
.from_ipt input{
	width: 100%;
	line-height: 1.5rem;
	border: none;
	font-size: 0.8rem;
	background-color: transparent;
	color: #b61113;
	outline: none;
}
.from_ipt input::placeholder{
	color: #b61113;
}
.from_ipt i{
	position: absolute;
	right: 0;
	top: 1.35rem;
	bottom: 0;
	margin: auto;
}
.from_ipt i img{
	width: auto;
}
.form_btn{
	width: 100%;
	text-align: center;
	padding-top: 0.9rem;
}
.form_btn button{
	width:80%;
	line-height: 2rem;
	background-color: #e33036;
	border-radius: 1rem;
	color: #f4ddaa;
}